.header-buttons {
	display: flex;
	align-items: center;        
}
@media (max-width: 767px) {
	.header-buttons {
	    position: absolute;
	    top: 96px;
	    left: 4px;
	    display: flex;
	    align-items: center;
	    z-index: 10;
	}
}
.list-container {
	margin: 0 auto;
	max-width: 80rem;
	width:96%; 	
}
.content-container {
	margin: 0 auto;
	max-width: 72rem;
	width:96%; 	
}
.content-box {margin-top: 2rem;padding: 1.1rem;}
@media (min-width: 992px) {
	.content-box {    
    border-radius: 10px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.35);    
    padding: 2rem;    
	}	
}
	
/* index */
#header .header-nav-bar.header-nav-bar-top-border {box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);}
.search-form-container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(33, 36, 42, 0.9);
	padding: 10px;
	border-radius: 5px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	width: 100%;
	max-width: 600px;
	z-index: 1000;
}

.search-form-container:hover {
	transform: translate(-50%, -50%) translateY(-4px);
	box-shadow: 0 6px 8px rgba(0, 0, 0, 0.15);
}
.form-control {border-color: #8495a2;}
    
/*docs common */
.page-header.page-header-modern.page-header-background.page-header-background-md {
	padding: 85px 0;
}
#termofuse-header {background-image: url('/images/Termsofservice.jpg');}
#policy-header {background-image: url('/images/PrivacyPolicy.jpg');}
#about-header {background-image: url('/images/AboutUs.jpg');}
#contact-header {background-image: url('/images/ContactUs.jpg');}

#card-plan .card {height:100%;}

.accordion-button {
	background-color: #f8f9fa;
	border: 1px solid #dee2e6;
	border-radius: 0.25rem;
}
.accordion-button:not(.collapsed) {background-color: #e9ecef;}
.accordion-button:focus {box-shadow: none;}
.accordion-item {border: none;}
.accordion-header {margin-bottom: 0;}
/* Registration Steps */
.registration-header {
	border-bottom: 1px solid rgba(0, 0, 0, 0.06);	
}
.list.list-ordened.registration-steps li {
	padding-left: 40px;
	display: inline-block;	
}
.list.list-ordened.registration-steps li:last-child {
	padding-left: 30px;
}	
.list.list-ordened.registration-steps li span {
	display:none;
}	
.list.list-ordened.registration-steps li:before {
	border-radius: 100%;
	border-style: solid;
	border-width: 1px;
	min-width: 30px;
	line-height:30px;
	padding: 0;
	text-align: center;
	border: 0;
	font-weight: normal;
}
.list.list-ordened.registration-steps li:before {
	background-color: var(--grey-500);
	color: var(--default);
	
}
.list.list-ordened.registration-steps li.active:before {
	background-color: var(--primary);
	color: var(--light);	
}
/* checkbox */
.checkbox-custom {
	position: relative;
	padding: 0 0 0 25px;
	margin-bottom: 7px;
	margin-top: 0;
}
.checkbox-custom input[type="checkbox"] {
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 3px;
	margin: -6px 0 0 0;
	z-index: 2;
	cursor: pointer;
}
.checkbox-custom label:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -9px;
	width: 19px;
	height: 18px;
	display: inline-block;
	border-radius: 2px;
	border: 1px solid #bbb;
	background: #fff;
}
.checkbox-custom input[type="checkbox"]:checked + label:after {
	position: absolute;
	display: inline-block;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\F00C';
	top: 50%;
	left: 4px;
	margin-top: -5px;
	font-size: 11px;
	line-height: 1;
	width: 16px;
	height: 16px;
	color: #333;
}
.custom-checkbox-center {   
	position: relative;
	display: flex;	
	justify-content: center;
}
.custom-checkbox-center label {padding-left:6px;}
.btn-dark-custom {background-color: #1f629e;border-color: #1f629e;color: #fff;}
.btn-dark-custom:hover {background-color: #23272b;border-color: #1d2124;}

.naics-info {padding: 0.8rem;margin-bottom: 1.5rem;position: relative;}
#naics-tree {border:1px solid #DAE2ED;height: 20rem;overflow-y: scroll;}
#added-naics {border:1px solid #DAE2ED;min-height:16rem;}
#naics-description {max-height:60vh;overflow-y: scroll;}
.added-naics-item {padding-top: .25rem !important;padding-bottom: .25rem !important;}
.custom-table thead th {
  background-color: #f4f4f4; 
  font-weight:normal; 
}
.table>:not(caption)>*>* {    
    color: #212529;    
}
.bids-tabs {
	display: flex;
	list-style-type: none;
	padding: 0;
	border-bottom: 2px solid #e9ecef;
	margin-bottom: 20px;
}
.bids-tabs li {
	margin-right: 20px;
}
.bids-tabs a {
	text-decoration: none;
	padding: 10px 20px;
	display: inline-block;
	color: #666666; /* Light black color for inactive tabs */
}
.bids-tabs li.active a {
	font-weight: bold;
	color: black;
	border-bottom: 2px solid black; /* Black line for active tab */
}
.divider-custom {background: rgba(0, 0, 0, 0.2);}
.custom-unstyle {padding-left:18px;}
.detail-bg {background-color:#f5f7f8}
/*page navigation*/
.paginate_button.page-item:first-child a, .paginate_button.page-item:first-child span {
    border-top-left-radius: var(--bs-pagination-border-radius);
    border-bottom-left-radius: var(--bs-pagination-border-radius);
}
.paginate_button.page-item:last-child a, .paginate_button.page-item:last-child span {
    border-top-right-radius: var(--bs-pagination-border-radius);
    border-bottom-right-radius: var(--bs-pagination-border-radius);
}
.page-item a, .page-item span {
	position: relative;
	display: block;
	padding: var(--bs-pagination-padding-y) var(--bs-pagination-padding-x);
	font-size: var(--bs-pagination-font-size);
	color: var(--bs-pagination-color);
	text-decoration: none;
	background-color: var(--bs-pagination-bg);
	border: var(--bs-pagination-border-width) solid var(--bs-pagination-border-color);
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
/*bid deatil*/
.detail-head {border-bottom: 2px solid #ccc;}
.modalSection {
	margin-bottom: 15px;
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 10px;
}
.modalSection:last-child {border-bottom: none;}
.modalSection b {display: inline-block;min-width: 150px;}
.bid-detail-row {margin: 0;padding: 0;}
.bid-detail-row .pair {display: flex;align-items: flex-start;border-bottom: 1px solid #e0e0e0;}
.bid-detail-row dt {width: 166px;font-weight: bold;margin: 0;padding: 12px 0;}
.bid-detail-row dd {flex: 1;margin: 0;padding: 12px 0;}
.bid-detail-row dd i.fa-lock {color:#555;margin-right:5px;}
.bid-detail-row dt::after {content: ":";}
@media (max-width: 767px) {
  .bid-detail-row .pair {display: block;}
  .bid-detail-row dt {width: 100%;}   
}
.bid-detail-row dd.border-bottom {border-bottom: 1px solid #ccc;}
.disclaimer { border-top: 1px solid #ccc; margin-top: 15px; padding-top: 10px; font-size: 0.8rem; color: #555;}
.detail-button {display:flex; gap:12px;}
.detail-button a{text-decoration: none; color:#000000;}
.detail-button a:hover{text-decoration:underline;!important;}
.commodityCodeBadge {
	background-color: #d4edda;
	color: #155724;
	padding: 5px 10px;
	border-radius: 5px;
	margin-right: 10px;	
}
.popup-content {padding:1rem;}
.popup-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.popup-title {margin: 0;}
.btn-close {
	background: none;
	border: none;
	font-size: 1.5rem;
	cursor: pointer;
}
.popup-footer {    
	display: flex;
	justify-content: flex-end;
	padding: 1rem 0;
	border-top: 1px solid #dee2e6;
}
.preview-container {
	overflow: auto;
	height: 400px;    
}
.company-profile p {color:#253842;}
.company-profile p strong {color:#0a2d46;font-weight:400;}
.lf-table td {padding:0.25rem 0.5rem;}
.fixed-width {word-break: break-word;overflow-wrap: break-word;white-space: normal;}